View Issue Details

IDProjectCategoryView StatusLast Update
0000432MantisDroid[All Projects] Defectpublic2013-03-07 08:50
Reportere7andy Assigned Toe7andy  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000432: Crash while scroll issue list during refresh
DescriptionProbably caused by array list out of bounds or similar.

Also occurs for clicks on issues.
Steps To ReproduceView issue list with more issues that can fit in one screen.
Press refresh.
Scroll down.
TagsNo tags attached.

Activities

e7andy

2013-01-25 10:48

administrator   ~0000092

Integrated in MantisDroidLibrary:53 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/53/ ).

Revision/Changeset: 556
Author: anders
Log:
ISSUE 0000432 - Clear issue lists on refresh to prevent click on outdated list.
Changed paths:
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/IssueListActivity.java

Issue History

Date Modified Username Field Change
2013-01-12 11:16 e7andy New Issue
2013-01-12 11:16 e7andy Status new => assigned
2013-01-12 11:16 e7andy Assigned To => e7andy
2013-01-12 11:18 e7andy Description Updated View Revisions
2013-01-25 10:20 e7andy Scrum State => Ready for Test
2013-01-25 10:20 e7andy Status assigned => resolved
2013-01-25 10:20 e7andy Fixed in Version => 1.3
2013-01-25 10:20 e7andy Resolution open => fixed
2013-01-25 10:48 e7andy Note Added: 0000092
2013-01-29 10:11 e7andy Target Version 1.3 => 2.0
2013-01-29 10:11 e7andy Fixed in Version 1.3 => 2.0
2013-03-07 08:50 e7andy Status resolved => closed